/* Delete */
"Delete" = "Borrar";

/* 'Delete Tooltip' in SFTPToolbar.strings */
"Delete Tooltip" = "Borra el elemento seleccionado del servidor.";

/* Disconnect */
"Disconnect" = "Desconectar";

/* 'Disconnect Tooltip' in SFTPToolbar.strings */
"Disconnect Tooltip" = "Disconnect from server.";

/* Download */
"Download" = "Bajar";

/* 'Download Tooltip' in SFTPToolbar.strings */
"Download Tooltip" = "Bajar los elementos seleccionados desde el servidor.";

/* Edit */
"Edit" = "Editar";

/* 'Edit Tooltip' in SFTPToolbar.strings */
"Edit Tooltip" = "Editar el elemento seleccionado con un editor externo.";

/* Info */
"Info" = "Info";

/* 'Info Tooltip' in SFTPToolbar.strings */
"Info Tooltip" = "Get information for the selected item.";

/* Go To... */
"Go To" = "Ir A...";

/* 'Go To Tooltip' in SFTPToolbar.strings */
"Go To Tooltip" = "Ir directamente al directorio.";

/* Local Home */
"Local Home" = "Inicio local";

/* 'Local Home Tooltip' in SFTPToolbar.strings */
"Local Home Tooltip" = "Ir al directorio principal local.";

/* Remote Home */
"Remote Home" = "Inicio Remoto";

/* 'Remote Home Tooltip' in SFTPToolbar.strings */
"Remote Home Tooltip" = "Ir al directorio principal remoto.";

/* History */
"Local History" = "History";

/* 'Local History Tooltip' in SFTPToolbar.strings */
"Local History Tooltip" = "Listado de los directorios locales visualizados durante esta sesión.";

/* 'Remote History' in SFTPToolbar.strings */
"Remote History" = "History";

/* 'Remote History Tooltip' in SFTPToolbar.strings */
"Remote History Tooltip" = "Listado de los directorios remotos visitados durante esta sesión.";

/* New Folder */
"New Folder" = "Carpeta Nueva";

/* 'New Folder Tooltip' in SFTPToolbar.strings */
"New Folder Tooltip" = "Crear una nueva carpeta.";

/* Move selected items to trash. */
"Trash" = "Trash";

/* 'Trash Tooltip' in SFTPToolbar.strings */
"Trash Tooltip" = "Move selected items to trash.";

/* Preview */
"Preview" = "Vista previa";

/* 'Preview Tooltip' in SFTPToolbar.strings */
"Preview Tooltip" = "Vista previa del elemento remoto seleccionado.";

/* Reload */
"Reload" = "Actualizar";

/* 'Reload Tooltip' in SFTPToolbar.strings */
"Reload Tooltip" = "Actualiza la vista del elemento actual.";

/* Upload */
"Upload" = "Subir";

/* 'Upload Tooltip' in SFTPToolbar.strings */
"Upload Tooltip" = "Subir los elementos seleccionados al servidor.";

